{
  "enablePullDownRefresh": true,
  "usingComponents": {
    "modal":"../../ui/modal/index",
    "avatar": "../../components/avatar/avatar",
    "privacy-popup": "/components/privacy-popup/privacy-popup"
  }
}